Source: python-cliff
Version: 2.1.0-1~u16.04+mcp1
Binary:
  - python-cliff
  - python-cliff-doc
  - python3-cliff
Build_time: 2017-04-10-12-56-08
Code_project:
  python-cliff: eefecdb7084ce4963f0d5d78493494df67992d8c
